▼ |  | Framework: Racket GUI Application Framework

1 | Framework Libraries Overview
2 | Application
3 | Autosave
4 | Canvas
5 | Color Model
6 | Color Prefs
7 | Color
8 | Comment Box
9 | Decorated Editor Snip
10 | Editor Snip
11 | Editor
12 | Exit
13 | Finder
14 | Frame
15 | Group
16 | GUI Utilities
17 | Handler
18 | Icon
19 | Keymap
20 | Menu
21 | Mode
22 | Number Snip
23 | Panel
24 | Pasteboard
25 | Path Utils
26 | Preferences
27 | Preferences, Textual
28 | Racket
29 | Text
30 | Splash
31 | Test
32 | Version
33 | Backwards Compatibility
34 | Signatures
35 | Unit
| Index

On this page:

decorated-editor-snip%
decorated-editor-snipclass%
decorated-editor-snip-mixin
decorated-editor-snip<%>

top ← prev up next →

### 9`` Decorated Editor Snip

( require framework/decorated-editor-snip )

This library is here for backwards compatibility. The functionality in it has moved into the framework proper, in the Editor Snip section.

> > syntax

> > decorated-editor-snip%

Use editor-snip:decorated% instead.

> > syntax

> > decorated-editor-snipclass%

Use editor-snip:decorated-snipclass% instead.

> > syntax

> > decorated-editor-snip-mixin

Use editor-snip:decorated-mixin instead.

> > syntax

> > decorated-editor-snip<%>

Use editor-snip:decorated<%> instead.
top ← prev up next →